@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/
.slider.slick-initialized.slick-slider.slick-dotted {/*横幅94%で左右に余白を持たせて中央寄せ*/
   width:94%;
    margin:0 auto;
}

.slider.slick-initialized.slick-slider.slick-dotted img {
    width:94%;/*スライダー内の画像を横幅100%に*/
    height:auto;
	margin: 0 3%;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider.slick-initialized.slick-slider.slick-dotted .slider .slick-slide {
    margin:0 10px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slider.slick-initialized.slick-slider.slick-dotted .slick-prev {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slider.slick-initialized.slick-slider.slick-dotted .slick-next {
  position: absolute;
  top: 42%;
  cursor: pointer;
  outline: none;
  border-top: 2px solid #666;
  border-right: 2px solid #666;
  height: 15px;
  width: 15px;
}

.slider.slick-initialized.slick-slider.slick-dotted .slick-prev::before  {
  content: none;
}


.slider.slick-initialized.slick-slider.slick-dotted .slick-next::before {
  content: none;
}


.slider.slick-initialized.slick-slider.slick-dotted .slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slider.slick-initialized.slick-slider.slick-dotted .slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


/***************************************/
@media screen and (max-width: 767px) {
	/* 767px以下用（タブレット／スマートフォン用）の記述 */
	/***************************************/

	.slider.slick-initialized.slick-slider.slick-dotted .slick-prev {
  border-top: 0px;
  border-right: 0px;

}

.slider.slick-initialized.slick-slider.slick-dotted .slick-next {
  border-top: 0px;
  border-right: 0px;
}
	
}